<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ab4da307b2fb313ae70bb6ec03b77b6">
  <dict>
    <!--2023-02-11 10:06:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
